package com.goldenwater.yjjt.service;

import java.util.List;
import com.goldenwater.yjjt.domain.YjjtStation;

/**
 * 引江济太站点Service接口
 */
public interface IYjjtStationService
{
    public YjjtStation selectYjjtStationById(Long id);

    public YjjtStation selectByStcd(String stcd);

    public List<YjjtStation> selectYjjtStationList(YjjtStation station);

    public int insertYjjtStation(YjjtStation station);

    public int updateYjjtStation(YjjtStation station);

    public int deleteYjjtStationByIds(Long[] ids);

    public int deleteYjjtStationById(Long id);
}
